.fixBar {
    width: 100%;
    /* left: 0; */
    /* right: 0; */
    margin: 0 auto;
    height: 3.125rem;
    background: hsla(0,0%,100%,.95);
    position: fixed;
    z-index: 120;
    bottom: 0;
    padding-bottom: env(safe-area-inset-bottom);
    /* padding-left: 4.5625rem; */
}
 @media only screen and (-webkit-min-device-pixel-ratio: 2) .fixBar:before {
     -webkit-transform: scaleY(.5);
     -webkit-transform-origin: 50% 0;
}
 .fixBar:before {
     content: "";
     position: absolute;
     z-index: 1;
     pointer-events: none;
     background-color: #ddd;
     height: 0.0625rem;
     left: 0;
     right: 0;
     top: 0;
}
 .fixBar .icon_select {
     width: auto;
     height: 100%;
     padding-left: 2.2rem;
     font-size: .6rem;
     line-height: 3.125rem;
     text-align: center;
}
 .icon_select {
     z-index: 1;
     display: block;
     position: absolute;
     top: 0;
     left: 0;
     width: 2.625rem;
     height: 2.625rem;
}
 .fixBar .icon_select:after {
     left: .6rem;
     top: 0.625rem;
     margin-left: 0;
}
 .fixBar .btns_wrap {
     position: absolute;
     right: 0.375rem;
}
 .fixBar .btns_wrap .btn {
     float: right;
     box-sizing: border-box;
     border: 0.0625rem solid #8c8c8c;
     display: block;
     padding: 0 .9rem;
     height: 1.875rem;
     line-height: 1.875rem;
     text-align: center;
     font-size: .6rem;
     border-radius: 0.9375rem;
     margin: 0.625rem 0.75rem 0 0;
}
 .fixBar .total, .fixBar .total .t_detail {
     display: -webkit-box;
     display: -webkit-flex;
     display: flex;
}
 .fixBar .total {
     float: right;
}
 .fixBar .total .t_detail.arrow {
     padding: 0 0.875rem 0 0;
}
 .fixBar .total .t_detail {
     -webkit-box-flex: 1;
     -webkit-flex: 1;
     flex: 1;
     -webkit-box-orient: vertical;
     -webkit-box-direction: normal;
     -webkit-flex-direction: column;
     flex-direction: column;
     -webkit-box-pack: center;
     -webkit-justify-content: center;
     justify-content: center;
     height: 3.125rem;
     text-align: right;
     position: relative;
}
 .fixBar .total, .fixBar .total .t_detail {
     display: -webkit-box;
     display: -webkit-flex;
     display: flex;
}
.fixBar .total .t_main {
    font-size: 1rem;
    line-height: 3rem;
}
.fixBar .total .t_price {
    color: #f2270c;
    font-size: 1.2rem;
}
 .fixBar .total .t_detail.arrow:after, .fixBar .total .t_detail.arrow_top:after {
     content: "";
     position: absolute;
     right: 0;
     top: 50%;
     margin-top: -0.3125rem;
     background-image: url(//wq.360buyimg.com/wxsq_trade/cart/main/images/sprite.img_default_437_16ed632a.png);
     background-position: -6.3125rem -5.3125rem;
     background-size: 8.125rem 6.5625rem;
     width: 0.5rem;
     height: 0.5rem;
}
 .fixBar .total .t_detail.arrow:after {
     -webkit-transform: rotate(90deg);
     transform: rotate(90deg);
}
.fixBar .total .buy {
    margin: 0.375rem 0.75rem 0;
    font-weight: 700;
    display: block;
    width: 7.0625rem;
    height: 2.375rem;
    line-height: 2.375rem;
    text-align: center;
    font-size: 0.8125rem;
    border-radius: 1.25rem;
    background-color: #f2270c;
    color: #fff;
    font-size: 1rem;
    background-image: -webkit-linear-gradient(315deg,#f2140c,#f2270c 70%,#f24d0c);
    background-image: linear-gradient(135deg,#f2140c,#f2270c 70%,#f24d0c);
}
 .fixBar .total .buy .num {
     font-weight: 400;
     font-family: none;
}
 .shop-list {
     display: inline-flex;
}
input[type="checkbox"] {
    margin: 5rem 1rem;
    width: 2rem;
    height: 2rem;
    zoom: 80%;
    -ms-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -webkit-transform: scale(1.2);
    -o-transform: scale(1.2);
}
select {
    color: #777;
    background-color: #FFF;
    vertical-align: top;
    display: inline-block;
    /* height: 1.75rem; */
    padding: 0.25rem;
    border: solid 0.0625rem #CCC;
}
 select option {
     line-height: 1.25rem;
     height: 1.25rem;
}
 .w20 {
     width: 1.25rem;
}
 .test {
     font: 0.875rem/0.875rem Arial;
     color: #777;
     text-decoration: none;
     letter-spacing: normal;
     word-spacing: normal;
     text-align: center;
     vertical-align: middle;
     display: inline-block;
     width: 0.875rem;
     height: 0.875rem;
     margin: 0 0.25rem;
     border-color: #DCDCDC #DCDCDC #B3B3B3 #DCDCDC;
     cursor: pointer;
}
 body {
     background-color: #f2f2f2;
}
.shop-list {
    height: 10rem;
    width: 100%;
    position: relative;
    padding: .6rem 0 0.0625rem;
    border-radius: .5rem;
    background: #fff;
    color: #262626;
    margin-top: .6rem;
}
 @media only screen and (-webkit-min-device-pixel-ratio: 2) .m_header_v2 .m_header_bar:after {
     -webkit-transform: scaleY(.5);
     -webkit-transform-origin: 50% 100%;
}
.ncc-goods-thumb {
    margin-left: -2rem;
}
.ncc-goods-thumb img {
    width: 4.2rem;
    height: 6rem;
    margin: 0 auto;
    padding-left: 3.2rem;
    background-position: 1rem 0;
    background-size: 30% 100%;
    background-image: url(../images/m/product_bg_1.png);
    background-repeat: no-repeat;
    margin-top: 1rem;
}

.item-info {
    line-height: 2rem;
    text-align: left;
    display: inline-flex;
}
.item-info label {
    font-size: 0.8rem;
}
.item .item-info em {
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    flex: 1;
    color: #f2270c;
    font-size: 1rem;
    font-weight: 800;
}
.item {
    margin-left: 0.5rem;
}
.item .item-tit {
    line-height: 2rem;
}
.item .item-price {
    line-height: 2rem;
}
.item .item-price .item-quantity {
    float: right;
}
.item-del {
    position: absolute;
    bottom: 0.5rem;
    right: 0.8rem;
}
a, a:visited {
    text-decoration: none;
    color: #333;
    font-size: 1rem;
}
.select-select {
    overflow: hidden;
    border: 1px solid #d8d8d8;
    width: 10rem;
    height: 2.5rem;
    font-size: 2rem;
    margin-top: 2rem;
    margin-right: auto;
    margin-bottom: 0;
    margin-left: auto;
}
.item-quantity .quantity {
    width: 2rem;
}
.icon_select input[type="checkbox"] {
    margin: 1rem 0.3rem;
    width: 1rem;
    height: 1rem;
    zoom: 80%;
}
.fixBar .icon_select {
    width: auto;
    height: 100%;
    padding-left: 1rem;
    font-size: 1rem;
    line-height: 3.125rem;
    text-align: center;
}